Subject: [IGSMAIL-1054] Brussels data outage
From: C. Bruyninx / Brussels
Date: Mon, 4 Sep 1995 1:11:21 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep  4  1:11:21 PDT 1995      Message Number 1054
******************************************************************************

Author: C. Bruyninx / Brussels
Subject: Brussels data outage

Due to problems with the internal receiver memory, the data of BRUS
from DOY 243, 0:00 UT until DOY 244, 8:00 could not be downloaded
from the Turbo Rogue receiver. The data from DOY 243 were therefor
not submitted to IGS. DOY 244 was submitted, but is not complete.

[Mailed From: Bruyninx Carine <[email-masked]>]